GDB (xrefs)

Public Attributes | List of all members
stmt_list_hash Struct Reference

## Public Attributes
struct dwo_unit * | dwo_unit
sect_offset | line_sect_off

## Detailed Description

Definition at line 921 of file dwarf2read.c.

## Member Data Documentation

## ◆ dwo_unit

struct dwo_unit* stmt_list_hash::dwo_unit

Definition at line 924 of file dwarf2read.c.

Referenced by dw2_get_file_names_reader(), eq_stmt_list_entry(), and hash_stmt_list_entry().

## ◆ line_sect_off

sect_offset stmt_list_hash::line_sect_off

Definition at line 927 of file dwarf2read.c.

Referenced by dw2_get_file_names_reader(), eq_stmt_list_entry(), and hash_stmt_list_entry().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c